div.ccm-notification-help-launcher {
    top: 150px;
}
.ccm-page a{
	font-weight: 500
}
.ccm-page p{
    font-family: 'Noto Sans JP', sans-serif;
	text-align: justify;
	margin: 0 0 0rem 0;
}
.ccm-page span {
   display: inline-block;
}
.ccm-page h3{
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
	line-height: 1.15;
	font-size: 2.6em;
}
.ccm-page h4{
	font-family: 'Shippori Mincho B1', serif;
}
.ccm-page h5{
	font-family:'Shippori Mincho B1', serif;
	line-height: 130%;
    margin: 0 0 0 0;
	font-weight: 100
}
.ccm-page h6 {
    font-size: 1.65em;
    font-weight: 100;
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 140%;
}
.ccm-page .text-blue {
	color:rgb(46, 185, 255)
}
.parent{
	display: flex;
}
.ccm-page ul{
    font-family: 'Noto Sans JP', sans-serif;	
	font-weight: 300;
}
.ccm-page ul.gray-dott li::marker {
  color:#818181
} 
.ccm-page ul.blue-dott li::marker {
  color:rgb(46, 185, 255)
} 
.ccm-page .vertical-top ul{
	margin-left: 10px
}
.ccm-page .vertical-top ul li{
	padding-left: 10px
}
.ccm-page .vertical-top ul li::marker {
    font-family: 'FontAwesome';
    content: "\f105";
    position: absolute;
    color: rgb(46, 185, 255);
}
.ccm-page .testimonial{
	padding-left: 20px;
    border-left: 5px solid #5eb1e0;
}
/*Header*/
.ccm-page .hero-unit-sub-page {
    height: 400px;
}
.ccm-page .hero-unit-sub-page--overlay{
	background: linear-gradient(to bottom, rgba(255,255,255,0), transparent 30%, rgba(0,0,0,0));
}
.primary-header__logo{
	margin-top: 4px
}
.primary-header--resized .primary-header__logo{
	margin-top: 12px
}
.ccm-page .hero-unit{
	margin-bottom: 50px;
	padding-bottom: 0px;
	border-bottom: 1px solid #333;
}
.ccm-page .hero-unit--overlay {
        background-color: transparent;
}
.ccm-page .hero-unit__content {
    top: 83%;
 }
.ccm-page .hero-unit__content h2 {
    color: #000;
}
.ccm-page .hero-unit h3{
	margin: 0 0 5px 0;
}
.page-template-blog-entry h3{
	margin: 0 0 5px 0;
}
.ccm-page .desktop-nav .is-submenu li a, .ccm-page .desktop-nav li ul li a {
    padding-left: 0px
}
.ccm-page .desktop-nav .nav .has-submenu .is-submenu li a:hover{
	border-bottom: 0px solid rgb(18, 40, 124);
}
.ccm-page .desktop-nav .is-submenu, .ccm-page .desktop-nav li ul {
    margin: 5px 0 0;
}
.ccm-page .primary-header--resized .is-submenu{
    margin: 0px 0 0;
}
.ccm-page .primary-header {
    border-bottom: 0px solid rgba(255,255,255,0);
}
.ccm-page .desktop-nav .nav li{
	line-height: 95px !important;
}
.ccm-page .primary-header--resized .primary-header__logo h1 img{
	height: 45px !important
}
.ccm-page .primary-header--resized .desktop-nav .nav .nav-item a:hover {
color: rgb(46, 185, 255);
}
.ccm-page .primary-header--resized .desktop-nav .nav .nav-item .is-submenu a:hover {
color: rgb(46, 185, 255);
}
.ccm-page .primary-header h1 img {
    width: 370px;
}
.ccm-page .desktop-nav .nav-path-selected>a {
	border-bottom: 5px solid #333;
	margin-top: 0px;
}
.ccm-page .desktop-nav .is-submenu .nav-path-selected, .ccm-page .desktop-nav li ul .nav-path-selected {
    background-color: #fff;
}
.ccm-page .primary-header--resized .desktop-nav .nav .nav-path-selected>a {
    border-bottom: 5px solid #2eb9ff;
	margin-top: 0px !important;
}
.ccm-page .primary-header--resized .desktop-nav .nav .nav-path-selected .is-submenu .nav-path-selected>a {
    border-bottom: 0px solid #333;
	margin-top: 0px !important;
    color: rgb(46, 185, 255);
}
.ccm-page .mobile-nav .nav-item a {
    color: #000;
	font-family: Didot, 'Shippori Mincho', serif;
	font-size: 1.3em;
}
.ccm-page .mobile-nav .nav-item a:hover, .ccm-page .mobile-nav .nav-item a:active, .ccm-page .mobile-nav .nav-item a:focus {
    color: rgb(255 255 255);
}
.ccm-page .primary-header--resized .desktop-nav .nav-item{
    height: 70px;
    line-height: 60px !important;
}
.ccm-page hr {
    margin: 20px 0 20px 0;
    border-top-color: #333;
    border-top-width: 1px;
}
.ccm-page .hero-unit-no-header{
	height: 100px;
    width: 100%;
}
.ccm-page .desktop-nav .nav-item a, .ccm-page .desktop-nav .nav li a{
	font-size:0.98em;
	padding: 0 12px 0 12px;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
	font-weight: 600;
}
.ccm-page .desktop-nav .has-submenu .is-submenu a{
	font-size:0.89em;
	padding: 0 15px 0 15px;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
	font-weight: 500;
}
.ccm-page .desktop-nav .is-submenu .nav-path-selected a, .ccm-page .desktop-nav li ul .nav-path-selected a {
    color: rgb(46, 185, 255);
}
.ccm-page .desktop-nav .nav-path-selected .is-submenu {
	margin-top: 0px
}
.ccm-page .desktop-nav .is-submenu li, .ccm-page .desktop-nav li ul li {
    padding: 0 0px;
}
.ccm-page .hero-unit__spacer {
    margin-bottom: 100px;
}
.ccm-page .desktop-nav .nav-path-selected > a {
    border-bottom: 5px solid rgb(46, 185, 255);
}

.ccm-page .secondary-header .desktop-nav .nav-item a, .ccm-page .secondary-header .desktop-nav .nav li a {
    padding: 0 15px 0 15px;
}
.ccm-page .back-blau{
	background: rgba(40, 151, 213, 0.75);
	padding: 30px 0 60px;
}
.ccm-page .back-gaudi{
    background-image: url(../../../../application/files/9416/7951/7221/gaudi-fliesen-auriane-clement-unsplash.jpg);
    padding: 70px 0 100px;
	opacity: 0.9
}
.ccm-page .back-arabesque{
    background-image: url(../../../../application/files/7816/7951/9265/arabesque-pexels-meruyert-gonullu.jpg);
    padding: 70px 0 100px;
	background-position: center 20%;
}
.ccm-page .back-fliesen{
    background-image: url(../../../../application/files/3216/7952/0535/fliesen-pexels-taryn-elliott.jpg);
    padding: 70px 0 100px;
	opacity: 0.9;
}
.vertical-top .offscreen-hero-unit__content{
    vertical-align: top;
	padding-right: 70px
}
@media (max-width: 768px){
.ccm-page .hero-unit__spacer {
    margin-bottom: 70px;
}
}
@media (max-width: 64em){
.ccm-page .mobile-nav-toggle span:before, .ccm-page .mobile-nav-toggle span:after{
		height: 3px;
}
.ccm-page .mobile-nav-toggle span{
		height: 3px;		
	}
}
/*Mobile Nav*/
.ccm-page .mobile-nav li.nav-path-selected a {
	color: rgb(255 255 255);
}
.ccm-page .mobile-nav .nav-path-selected .is-submenu li.nav-selected a {
	color: rgb(255 255 255);
}
.ccm-page .mobile-nav .nav-path-selected .is-submenu li a {
	color: rgb(0, 0, 0)
}
.ccm-page .mobile-nav .nav-path-selected .is-submenu li a:hover {
	color: rgb(255 255 255);
}
.page-type-package .primary-header, .page-template-sub-page .primary-header,.page-type-private-driver .primary-header{
	background-color: rgba(255, 255, 255, 0.6);
}
.page-type-page .primary-header{
	background-color: rgba(255, 255, 255, 0.6);
}
.ccm-page .primary-header--resized{
	background-color: rgba(255, 255, 255, 0.9);
}
.ccm-page .desktop-nav .nav-item a:hover, .ccm-page .desktop-nav .nav li a:hover {

}
@media (max-width: 64em){
.ccm-page .mobile-nav-toggle{
	margin-right: 0px;
}
}
/*feature item 特色*/
div.ccm-block-feature-item h4{
	font-family: 'Shippori Mincho', serif ;
    line-height: 130%;
    margin: 0 0 0 0;
    font-weight: 100;
}
/*filters button*/
.ccm-page .isotope-filters-button, .ccm-page .isotope-filters-button--masonry{
	color: #000000;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 0.95em;
    font-weight: 500;
	border-radius: 10px;
}
.ccm-page .isotope-filters-button, .ccm-page .isotope-filters-button--masonry {
    margin: 0px 0px 0px;
    padding: 10px;
}
/*Button*/
.ccm-page .button, .ccm-page .btn {
    padding: 0.425rem 1rem;
	border-radius: 10px
}
.ccm-page p .button{
	text-indent: 0em;
	font-weight: 400;
	font-size: 0.9em;
}
.ccm-page .button-rounded, .ccm-page .btn-rounded {
    border-radius: 10px;
}
/*Back to top*/
.back-to-top--floating {
    width: 40px;
    height: 40px;
    border: 0px solid transparent;
    position: fixed;
    right: 50px;
    bottom: 55px;
    cursor: pointer;
    text-align: center;
    z-index: 100;
    border-radius: 50%;
    background: rgb(46, 185, 255)
}

/*Animated Contents*/
.ccm-page .animated h3{
	margin: 0 0 0.8rem 0;
}
/*Hero Unit*/
@media (max-width: 668px){
.ccm-page .img-mobile-center .offscreen-hero-unit__image-right, .ccm-page .img-mobile-center .offscreen-hero-unit__image-left{
	display: flex;
 	justify-content: center;
}
.ccm-page .img-mobile-center .offscreen-hero-unit__image-right img, .ccm-page .img-mobile-center .offscreen-hero-unit__image-left img{
	width: 100%;
}
}
/*Page Type Package*/
.page-title h3{
	margin-bottom: 0px
}
.page-type-package h3{
	margin: 0 0 5px 0;
}
.package-category{
	font-family: 'Shippori Mincho', serif ;
}
.page-type-portfolio-project .ccm-block-page-attribute-display-title, .page-type-private-driver .ccm-block-page-attribute-display-title{
    color: rgb(46, 185, 255) !important;
    padding-right: 7px;
    font-weight: bold !important;
}
.price{
	font-size: 30px;
    color: #ed0452;
    font-family: Georgia, serif;
}
.display-block{
	float:left
}
.page-type-portfolio-project .ccm-block-page-attribute-display-title{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
	color: #000;
	font-size: 1em
}
.package-price{
	font-size: 30px;
    font-family: Georgia, serif;
	padding: 0 10px;
}
.package-detailes{
	font-size: 1em;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
}
.subtitle p.ccm-block-page-attribute-display-wrapper{
	font-size: 1.65em;
    font-weight: 100;
    font-family: 'Shippori Mincho B1', serif;
    line-height: 140%;
}
.page-type-portfolio-project .ccm-block-page-attribute-display-wrapper{
	font-family: 'Shippori Mincho B1', serif;
	font-weight: 300;
	color: #000;
	font-size: 1em;
}
.page-type-portfolio-project .ccm-block-page-attribute-display-wrapper p{
	margin: 0 0 0rem 0;
}
.page-type-portfolio-project .package-explanation, .page-type-private-driver .package-explanation{
	margin-top: -6px;
	font-family: 'Shippori Mincho B1', serif;
	font-size: 20px
}
.page-type-portfolio-project .package-explanation .ccm-block-page-attribute-display-wrapper{
	font-size: 20px;
    font-weight: 200;
    line-height: 150%;
}
.page-type-portfolio-project .package-explanation:before, .page-type-private-driver .package-explanation:before{
	font-family: 'FontAwesome';
    content: "\f100";
	color: rgb(46, 185, 255);
}
.page-type-portfolio-project .package-explanation:after, .page-type-private-driver .package-explanation:after{
	font-family: 'FontAwesome';
    content: "\f101";
	color: rgb(46, 185, 255);
}
/*Icon Box*/
.ccm-page .icon-box-titel{
	font-size: 25px
}
.ccm-page .icon-box{
	min-height: 275px;
	filter: drop-shadow(10px 10px 10px rgba(0,0,0,0.6));
}
.ccm-page .button-secondary, .ccm-page .btn-secondary {
    line-height: 1.2;
    margin: 7px 0;
	padding: 0.3rem 0.5rem;
	font-size: 0.8em !important;
}
@media (min-width: 769px) and (max-width: 933px) {
	.ccm-page .icon-box-titel{
	font-size: 18px
}
}

/*Package page list*/
.ccm-block-page-list-wrapper .overlay__content-text{
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 150%;
    font-size: 13px;
    font-weight: 400;
	padding: 0 3px;
}
.ccm-block-page-list-wrapper hr{
	margin: 10px 0 10px 0;
}

/*Blog*/
.page-type-blog-entry p{
	text-indent: 1.1em;
	font-family: 'Shippori Mincho B1', 'Cormorant Garamond', serif;
}
.page-type-blog-entry img{
	margin: 20px 0
}
/*Blog page list*/
.ccm-page .overlay__content-heading {
    font-size: 1.5rem;
    color: #000000;
}
.ccm-page .masonry-blog-teaser{
	font-size: 13px;
	line-height: 150%;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
	min-height: 93px;
}
.ccm-page .overlay__content a {
    color: #fff;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
    font-weight: 300;
	font-size: 0.9em
}
.ccm-page .overlay__content a:hover {
    text-shadow: 0 0 5px rgb(255 255 255);
	transition: all 0.5s;
}
.ccm-page .masonry-blog-date {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;	
	font-size: 16px;
	font-weight: 600;
}
.ccm-page .masonry-blog-title {
    margin: 15px 0 5px;
    font-size: 1.7rem;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;	
}
.blog-category{
	font-family: 'Shippori Mincho B1', serif;
}
.blog-sidebar h5, .underline {
    border-bottom: 0px solid #333;
    padding-bottom: 0px;
}
.page-type-blog-entry .no-indent p{
	text-indent: 0
}
.page-template-blog-entry .ccm-block-custom-template-date-time{
	font-size: 13px;
	font-family: 'Shippori Mincho B1', serif;
}
.page-template-blog-entry .update-day{
	font-size: 17px;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;	
	text-align: right
}
.pagination>li {
    font-size: 0.9em;
}
.ccm-block-page-list-no-pages{
	font-family: 'Shippori Mincho B1', serif;	
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: rgb(18, 40, 124);
    border-color: transparent;
	border-radius: 10px;
}
.pagination > li > a, .pagination > li > span {
    padding: 3px 10px;
	margin: 0 2px;
    border-radius: 10px;
	color: #000
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #fff;
    background-color: rgb(18, 40, 124);
	border-radius: 10px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}
.pagination > .disabled > span{
	color:#000
}
.pagination > .disabled > span:hover {
	color: #000;
}
.page-template-blog-entry .ccm-block-page-attribute-display-title{
	color: rgb(46, 185, 255);
	padding-right: 7px;
	font-weight: 800;
}
.masonry-blog-read-more{
	font-size: 14px	
}

.blog-index-titel p{
    text-indent: 0em;
    font-family: 'Shippori Mincho B1', 'Cormorant Garamond', serif;
    font-size: 1.25em;
    font-weight: 500;
}
.blau p{
	color: #2eb9ff;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
}
/*next previous*/
.next-previous--divider {
    border-top: 1px solid #333;
    padding: 0px 0 10px;
}
.next-previous p{
	margin: 0 0 0rem 0;
	font-size: 14px;
    font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
    font-weight: 600;
}
.text-right .ccm-block-next-previous-next-link{
	float: right
}
.text-center .next-previous--label{
	text-align: center
}
.next-previous p{
	text-indent: 0em;
}
.ion-ios-arrow-back:before {
    color: rgb(46, 185, 255);
    padding-right: 5px;
	font-weight: bold;
}
.ion-ios-arrow-forward:before {
    color: rgb(46, 185, 255);
    padding-left: 5px;
	font-weight: bold;
}
/*Manual Nav*/
.ccm-page ul.manual-nav{
    list-style-type: none;
    margin-left: 0;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
}
/*Form*/
form{
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
}
.ccm-page input:-webkit-autofill, .ccm-page input:-webkit-autofill:hover, .ccm-page input:-webkit-autofill:focus {
	background-color: transparent;
    -webkit-box-shadow: 0 0 0 30px #ffffff inset;
    -webkit-text-fill-color: #000000;
}
div.alert-success {
    border: 1px solid #2897d5 !important;
    background-color: #ffffff !important;
    padding: 8px;
    margin-bottom: 50px;
    color: #2897d5;
}
.text-muted{
	color:#2897d5;
	font-size: 0.75em;
}
.text-muted:before{
	content: "*";
}
div.alert-error, div.alert-danger {
    border: 1px solid #2897d5 !important;
    background-color: #2897d5 !important;
    padding: 10px;
    margin-bottom: 50px;
    color: #fff;
}
.error{
	color:#000
}
.error:before{
	font-family: 'FontAwesome';
    content: "\f0f3";
	color: #fff;
	padding:0 10px;
}
.ccm-page .form-group {
    margin-bottom: 30px;
}
.ccm-page fieldset {
    margin-bottom: 30px;
}
.ccm-page .form-group.ccm-attribute-address-line{
	margin-bottom: 10px;
}
.ccm-page .control-label {
    font-weight: 600;
    font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
}
.ccm-page .ccm-attribute-address-line .control-label{
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
}
input[type="checkbox"], input[type="radio"] {
    margin-right: 5px;
}
/*Footer*/
.ccm-page .padding-top-80 {
    padding-top: 50px;
}
.ccm-page .copyright-content {
    font-size: 0.9em;
}
.ccm-page footer p{
    color: #000000;
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
    font-weight: 600;
	text-indent: 0em;
}
.ccm-page footer{
	border-top: 1px solid #333;
	margin-top: 50px;
}

/*Testimonial Slider*/
.ccm-page .testimonial-slider p, .ccm-page .testimonial-slider__meta{
    font-family: Georgia, 'Shippori Mincho B1', serif;
    font-size: 0.95em;
    line-height: 1.75em;
}
.ccm-page .testimonial-slider__quote:after{
	top:6px;
	font-size: 55px;
}
.ccm-page .testimonial-slider__quote {
    font-style: normal;
	margin-left: 110px;
    padding-left: 65px;
}
.ccm-page .testimonial-slider__quote--divider {
    border-left: 5px solid #01a5e2 !important;
    padding-left: 15px;
    margin-bottom: 25px;
}
.ccm-page .pager-display-none .ensemble-slideshow__testimonial-slider-pager{
	display: none
}
.ccm-page .ensemble-slideshow {
    min-height: auto;
}
.ccm-page .testimonial-slider__meta-name{
	font-weight: 700	
}
.ccm-page .testimonial-slider__meta-position{
	font-weight: 500	
}
.ccm-page .testimonial-slider__divider {
    font-weight: 700;
}
/*Table*/
.td-border-bottom td{
	border-bottom: 1px dotted #888;
	font-family: 'Noto Sans JP', sans-serif;
}
.td-border-bottom th{
	font-family: Georgia, 'Shippori Mincho B1', serif;
    text-align: left;
    font-weight: 400;
	border-bottom: 1px dotted #888;
	font-size: 0.95em;
}

.table-list{
	width: 100%;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 15px;
    font-weight: 300;
}
ul.table-list{
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 200;
	font-size: 1em
}
ul.table-list li::marker {
    color: #333;
}
.table-list td{
	border-bottom: 1px dotted #888
}
/*Slider*/
.ccm-image-slider-container ul{
	margin-left: 0px
}
.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}
.ccm-image-slider-inner img{
	object-fit: cover;
	max-width: 100%;
	height: 450px
}
@media (max-width: 768px){
.ccm-image-slider-container{
	margin: 0 -15px
}
.ccm-image-slider-inner img{
	height: 300px
}
}
/*Tab*/
.ccm-page .tabs ul{
	font-family: 'Noto Sans JP', sans-serif;
	margin-left: 20px;
	font-weight: 300
}
.ccm-page .tabs ul li::marker {
  color:#333;
} 

.ccm-page .list-item--tabs{
	border-radius: 0;
	font-weight: 500;
	border-top: 1px solid rgb(73, 73, 73);
	border-left: 1px solid rgb(73, 73, 73);
	border-right: 1px solid rgb(73, 73, 73);
	transition-duration: 500ms;
	color:  rgb(73, 73, 73);
	font-size: 0.9em;
	padding: 7px 15px 7px;
}
.ccm-page .current-list-tab {
    background-color: rgb(34 124 239);
    border-top: 1px solid rgb(34 124 239);
    border-left: 1px solid rgb(34 124 239);
    border-right: 1px solid rgb(34 124 239);
    color: #ffffff !important;
    border-bottom: 0px solid #fff;
    margin-bottom: 0px;
	border-radius: 0;
}
.ccm-page .list-item--tabs:hover {
    background-color: rgb(34 124 239);
    border-top: 1px solid rgb(34 124 239);
    border-left: 1px solid rgb(34 124 239);
    border-right: 1px solid rgb(34 124 239);
    color: #fff;
	border-radius: 0;
}
.ccm-page .current-content-tab {
    border-top: 1px solid rgb(73, 73, 73);
	padding: 30px 15px 30px;
}
/*Accordion*/
.ccm-page .accordion{
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 300;
}
.ccm-page .accordion__content {
    padding: 15px 15px 15px;
}
.ccm-page .accordion__header{
	font-weight: 400;
    margin-bottom: 4px;
    padding: 10px 15px;
}
.ccm-page .accordion__active{
    background: rgb(34 124 239);
    color: #fff;
}
.ccm-page .accordion__header:after {
    font-size: 25px;
}
.ccm-page .accordion ul {
	padding-left:5px
}
.ccm-page .accordion ul li {
  line-height: 1.5;
  padding: 0.4em 0;
  list-style-type: none!important;
}
.ccm-page .accordion ul li:before {
  font-family: 'FontAwesome';
  content: "\f105";
  position: absolute;
  left : 2em;
  color: #000;
}
/*Modena Light Box*/
.ensemble-lightbox__arrow{
	color: #000000;
}
.ensemble-lightbox__close:before{
	color: #000000;	
}
/*Simple Gallery*/
.mfp-bg.mfp-zoom-in.mfp-ready {
    opacity: 1;
}
.mfp-figure .mfp-close:after{
	top: 0px;
    right: 0px;
}
.sg-item:hover .sg-item-overlay {
    background: rgba(21, 127, 189, 0.6);
}
.mfp-bottom-bar {
    display: block;
}
.mfp-title{
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
	font-size: 0.7em;
    background: rgba(176, 176, 176, 0);
    padding: 2px 5px;
    margin: -4px 0;
	border-bottom: 0px solid #333
}
.mfp-counter{
	color: #000;
	font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
	font-size: 0.7em;
    padding: 2px 5px;
    margin: -4px 0;
}
.mfp-bg{
	background: rgba(255, 255, 255, 0.9);
}
/*feature-item*/
div.ccm-block-feature-item {
    margin-bottom: 0px;
}

.ccm-page .isotope-filters-button__selected{
	border-bottom: 1px solid transparent;
	background: rgba(18, 40, 124, 0.9);
	border-radius: 10px;
	color: #fff
}
.ccm-page .isotope-filters-button:hover{
	border-bottom: 1px solid transparent;
	background: #e1e1dc;
	border-radius: 10px;
	color: #000
}

/*modena-sidebar*/
.ccm-block-custom-template-modena-sidebar .ccm-block-topic-list-flat-filter{
	margin-left: 0px
}
.ccm-page .modena-sidebar--page-list {
    margin-top: 0px;
	font-family: 'Shippori Mincho B1', serif;
}
.ccm-page .ccm-block-page-attribute-display-wrapper {
	font-family: 'Cormorant Garamond', 'Shippori Mincho B1', serif;
    font-size: 2.6em;
}
.ccm-page .modena-sidebar--page-list li {
    border-bottom: 0px solid #fff ;
}
.ccm-block-custom-template-modena-blog{
	font-family: 'Cormorant Garamond', 'Shippori Mincho', serif
}
.ccm-page .modena-sidebar--page-list li:after {
    background-color: #ffffff;
}
.ccm-page ul.modena-sidebar--page-list a, .ccm-page ul.manual-nav a{
	font-weight: 300
}
.ccm-page ul.modena-sidebar--page-list a.ccm-block-topic-list-topic-selected{
	color: rgb(46, 185, 255)
}
@media (max-width: 48em){
.offscreen-hero-unit__content {
    padding: 0px 0px 0px 0px !important;
}
.offscreen-hero-unit__image-left {
    padding-top: 50px;
}
.margin-top-small .offscreen-hero-unit__image-left {
    padding-top: 50px;
	margin-top: -150px
}
.left-display-none .offscreen-hero-unit__image-left, .left-display-none .left-sidbar {
	display: none
}
.right-display-none{
	display: none
}
.back-to-top--floating {
    right: 20px;
    bottom: 20px;
	}
.left-sidebar{
	flex-direction: column-reverse
}
.offscreen-hero-unit__image-right img, .offscreen-hero-unit__image-left img {
    max-width: 150%;
}
.vertical-top .offscreen-hero-unit__image-right img, .vertical-top .offscreen-hero-unit__image-left img{

	}
.offscreen-hero-unit__image-right {
    padding-bottom: 0px;
}
.ccm-page h3 {
    font-family: 'Shippori Mincho B1', serif;
    line-height: 130%;
    font-size: 2.3em;
}
.ccm-page .mobile-nav .nav-item a {
    font-size: 1.1em;
}
}
@media (max-width: 64em){
.ccm-page .mobile-nav .nav-item {
    border-bottom: 1px dotted #eee;
}
.ccm-page .mobile-nav .is-submenu li a, .ccm-page .mobile-nav .is-megamenu li a {
    font-size: 0.95em;
}
.ccm-page .mobile-nav .nav-item{
		background-color: transparent;
}
}
@media (max-width: 442px){
	.ccm-page .mobile-nav-toggle{
		height: 40px !important
	}
}
